<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d664580842eebf7a456dd3e4e74d358">
  <dict>
    <!--2022-05-24 11:00:01.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:00:01.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:00:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
